Bug 1800867 - OLM: Title repeated in uninstall operator dialog
Summary: OLM: Title repeated in uninstall operator dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-08 14:19 UTC by Samuel Padgett
Modified: 2020-05-04 11:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.4.0-0.ci-2020-02-07-125353 Cluster ID: 02913ce8-f389-409b-a79d-8d6ecdf40695 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:72.0) Gecko/20100101 Firefox/72.0
Last Closed: 2020-05-04 11:34:49 UTC
Target Upstream Version:


Attachments (Terms of Use)
Uninstall Operator repeated (101.88 KB, image/png)
2020-02-08 14:19 UTC, Samuel Padgett
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4259 None closed Bug 1800867: don't repeat "Uninstall Operator" text in modal 2020-04-17 17:55:06 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:35:16 UTC

Description Samuel Padgett 2020-02-08 14:19:07 UTC
Created attachment 1661900 [details]
Uninstall Operator repeated

See screenshot. The "Uninstall Operator" title is repeated (with slightly different text). This is inconsistent with other deletion dialogs. It looks worse now that we've moved to PF4 dialogs and the modal title is more prominent.

Comment 3 shahan 2020-02-18 08:49:09 UTC
The modal dialog only show " Uninstall Operator?" once when uninstall operators.
4.4.0-0.nightly-2020-02-17-211020

Comment 5 errata-xmlrpc 2020-05-04 11:34:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.